
Figure - Bug #118452
【IOVDEV-31350】【VC1】【0100】【台架】【EE环境】【副屏】副屏同步中控播放动画时接收飞书消息，
弹窗显示消息并显示了状态栏
2023-06-01 22:21 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230529  20点07分（ 第219次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音，副屏以太网和WiFi都是已连接状态，副屏WiFi

网络信号很好）副屏已登录飞书

1.中控点击HiPhi Show播放“展车VJ”动画

2.副屏同步中控播放HiPhi Show动画的时候，收到飞书消息或语音来电

【实际结果】

副屏弹窗显示飞书消息，动画上方显示状态栏

【期望结果】

副屏同步中控播放动画的时候，不显示任何消息，不显示状态栏

【备注】：

车架号VIN：HRYTTESTVINMGM400

中控端log可从云端获取，

【影响版本】：副屏：01.00.0100.c103  中控：03.02.0086.C102

History

#1 - 2023-06-02 09:59 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

通知消息在来通知时显示是正常的行为

我们并没有做过 在播放动画时禁止弹通知的需求 

请确认
#2 - 2023-06-03 11:12 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

6.3

已和客户同步，先关闭

#3 - 2023-06-03 11:12 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-03 11:12 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

20点07分副屏同步中控播放动画时接收飞书消息，弹窗显示了消息和状态栏.mp45.27 MB 2023-06-01 CDTS_TEST 王成

20点07分副屏同步中控播放动画时收到飞书消息，弹窗提示飞书消息，显示状态栏.7z226 KB 2023-06-01 CDTS_TEST 王成
